.detailContainer {
    background: white;
    border: 1px solid #e3e7f1;
    ul{
        display: flex;
        flex-wrap: wrap;
        li{
            display: flex;
            padding: 5px 5px;
            .label-wrap{
                text-align: right;
                flex: 0 0 100px;
            }
            .label-wrap::before{
                display: inline-block;
                content: "";
                height: 100%;
                vertical-align: middle;
            }
            .item-content{
                flex-grow: 1;
                flex-shrink: 0;
                margin-left: 10px;
            }
            .item-content::before {
                display: inline-block;
                content: "";
                height: 100%;
                vertical-align: middle;
            }
            .item-btn{
                .ivu-btn:not(:first-child){
                    margin-left: 10px;
                }
            }
        }
        .btn-li{
            
        }
        .input-li{
            width: 290px;
        }
    }
    .orange {
        color: #f90;
    }
}   